@charset "utf-8";
/* CSS Document */

<style type="text/css"> 

<!-- 

.twoColHybLtHdr #header {
	background: #FFFFFF;
	padding: 5px;
} 

.twoColHybLtHdr #sidebar1 {
	float: left;
	width: 150px; /* since this element is floated, a width must be given */
	background: #EBEBEB; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0 px; /* top and bottom padding create visual space within this div  */
}

.twoColHybLtHdr #mainContent { 
	margin: 8em 20px 0 10em; /* the right margin can be given in percentages or pixels. It creates the space down the right side of the page. */
	width: 806px;
	font-size:16px;
	padding: 5px;
} 

font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.twoColHybLtHdr #footer { 
	background:#DDDDDD;
	font-size:12px;
	float:right;
} 
.twoColHybLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#iteminfo
{
	text-align: left;
	border-collapse: collapse;
}
#iteminfo th
{
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#iteminfo td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#iteminfo tr:hover td
{
	background: #d0dafd;
	color: #339;
}
#item_list
{
	border-collapse: collapse;
}
#item_list th
{
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 6px solid #EBEBEB;
	border-bottom: 6px solid #EBEBEB;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #039;
}
#item_list td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#item_list td.special
{
	padding: 8px;
	background: #900000; 
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#item_list tr:hover td
{
	background: #d0dafd;
	color: #339;
}
#itemimage img
{
display: block;
margin-left:auto; 
margin-right: auto
}
#itemimage
{

border-collapse: collapse;
border-top: 7px solid #9baff1;
border-bottom: 7px solid #9baff1;
}
#itemimage th
{
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
}
#itemimage td
{
	background: #e8edff; 
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	color: #669;
}
--> 
</style>
